SciMatrix : SciMatrix.class SciMatrixException.class

SciMatrix.class : SciMatrix.java SciMatrixException.class
	javac -d .. -classpath .. SciMatrix.java

SciMatrixException.class : SciMatrixException.java
	javac -d .. -classpath .. SciMatrixException.java

